@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/*----------------h2-decoration--------------*/
.bg1{
	height: 40vh;
	background: url(../images/contact2.jpg) no-repeat;
}
hgroup{
	position: absolute;
	top:15vh;
	left:0;
	right: 0;
	margin: auto;
	text-align: center;
}
hgroup .eng{
	font-size: 250%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}
hgroup .jap{
	font-size: 300%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}

p{
	line-height: 1.5;
}
.txt1{
	margin: 150px auto 0;
	text-align:center;
	font-size: 87.5%;
	padding: 0 5%;
}

.fade2Area{
	margin-top: 150px;
}

.fade2Area::after{
	content:"";
	background: url(../images/border1.png) no-repeat center center;
	width: 100%;
	height: 50px;
	display: block;
}



/*---------------table---------------*/
table{
	border-collapse:collapse;
	width: 68%;
	margin:150px auto 60px;
}
th{
	background: #FFF;
	width: 40%;
	border: 0px solid #999999;
	padding: 2%;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
.th {
	text-align: left;
}
.required{
	color: #ff5555;
	font-size: 75%;
	padding-left: 0.5em;
}
td{
	background: #FFF;
	width: 60%;
	border: 0px solid #999999;
	padding: 2%;
}
.inp {
	width: 98%;
	height: 1.8em;
	background: #eee;
}
.inp2 {
	width: 98%;
	background: #eee;
}
.alert{
	font-size: 100%;
	color: #C00;
}



/*-------------linkButton------------*/

.link{
	text-align: center;
	margin-bottom: 200px;
}
.link input{
	display: inline-block;
	border-radius: 5%;          /* 角丸       */
	font-size: 130%;        /* 文字サイズ */
	text-align: center;      /* 文字位置   */
	cursor: pointer;     /* カーソル   */
	padding: 12px 24px;   /* 余白       */
	background: #4bc97e;     /* 背景色     */
	color: #ffffff;     /* 文字色     */
	line-height: 1em;         /* 1行の高さ  */
	transition: .3s;         /* なめらか変化 */
	box-shadow: 3px 3px 3px #666666;  /* 影の設定 */
	border: solid 1px #4bc97e;
}
.link input:hover{
	background: #ffffff;     /* 背景色     */
	color: #4bc97e;     /* 文字色     */
	box-shadow: none;  /* 影の設定 */
	border: solid 1px #4bc97e;
	box-shadow: 3px 3px 3px #ffffff;  /* 影の設定 */
}



@media screen and (max-width: 960px){
table{
	width: 80%;
}
	
tr{
	padding: 0;
}

th,td{
	display: block;
	width: 100%;
}
.bg1{
	background: url(../images/contact4.jpg) no-repeat;
}

}
@media screen and (max-width: 560px){
.bg1{
	height: 40vh;
	background: url(../images/contact5.jpg) no-repeat;
}

}